Postfix/Dovecot/Opendkim server transfer

1. Sync user accounts, UIDs, GIDs and passwords should be identical on both servers

2. Sync application configurations:
```
rsync -arv /etc/letsencrypt/ <ip>:/etc/letsencrypt/
rsync -arv /etc/opendkim/ <ip>:/etc/opendkim/
rsync -arv /etc/postfix/ <ip>:/etc/postfix/
rsync -arv /etc/opendkim.conf  <ip>:/etc/opendkim.conf
rsync -arv /etc/dovecot/ <ip>:/etc/dovecot/
```

3. Sync mail data:
```
rsync -avr /var/spool/mail/ <ip>:/var/spool/mail/
rsync -avr /var/spool/mail/ <ip>:/var/spool/mail/
rsync -avr /var/spool/mqueue/ <ip>:/var/spool/mqueue/
rsync -avr /var/spool/clientmqueue/ <ip>:/var/spool/clientmqueue/
rsync -avr /var/spool/opendkim/ <ip>:/var/spool/opendkim/
rsync -avr /var/spool/postfix/ <ip>:/var/spool/postfix/
```